<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Brian Blessed, Joanna Lumley, Jack Davenport and Anna Chancellor star in motion capture film in World of Warcraft ">
    <meta name="author" content="">
<meta property="og:image" content="http://www.deathknightlovestory.com/images/DKLS-FB.jpg"/>
    <link rel="shortcut icon" href="../images/favicon.png">

<style>

#wrap {background-image: url("../backgrounds/castcrewbg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>The Cast And Crew Of Death Knight Love Story</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

           <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../index.html"><img src="../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../index.html">Watch</a></li>
              <li id="about"><a href="../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="../share/index.html">Share The Film</a></li>
	      <li id="contact"><a href="../contact/index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>Cast and Crew of Death Knight Love Story</h1></div>
<h2>Principal Cast</h2>
<div style="padding:15px;"></div>
<div class="row">
<div class="col-md-2"><img src="images/AnnaChancellorPublicity.jpg" class="img-responsive img-circle pull-left"></div><div class="col-md-4">

<h2>Anna Chancellor</h2>
<p>Best known for "Four Weddings And A Funeral" and BBC America's "The Hour", Anna has balanced work on stage, TV and film throughout her career.

<p class="singlecolumn"><a href="annachancellor/index.html">Read More About Anna Chancellor»</a></div>

<div class="col-md-2"><img src="images/JackDavenportPublicity.jpg" class="img-responsive img-circle"></div>

<div class="col-md-4">
<h2>Jack Davenport</h2>
<p>Jack Davenport is best known for his role as Commander Norrington in the "Pirates of the Carribean" series, as well as his starring roles in TV dramas such as "This Life", "Coupling", "Flash Forward", and "Breathless".</div>
</div>
<div class="row"><div class="col-md-6"><p class="multicolumn"><a href="annachancellor/index.html">Read More About Anna Chancellor»</a></div><div class="col-md-6"><p><a href="jackdavenport/index.html">Read more about Jack Davenport »</a></div></div>
<div style="padding:15px;"></div>
<div class="row">
<div class="col-md-2"><img src="images/BrianBlessedPublicity.jpg" class="img-responsive img-circle pull-left"></div><div class="col-md-4">
<h2>Brian Blessed</h2>
<p>Brian Blessed is known equally for his Shakespearean performances with Kenneth Brannagh and his larger-than-life roles in films such as "Flash Gordon".

<p class="singlecolumn"><a href="brianblessed/index.html">Read More About Brian Blessed»</a></div>

<div class="col-md-2"><img src="images/JoannaLumleyPublicity.jpg" class="img-responsive img-circle"></div>

<div class="col-md-4">
<h2>Joanna Lumley</h2>
<p>Joanna Lumley is best known as Patsy in UK comedy "Absolutely Fabulous" or as Purdey in "The New Avengers". </p></div>
</div>
<div class="row"><div class="col-md-6"><p class="multicolumn"><a href="brianblessed/index.html">Read More About Brian Blessed»</a></div><div class="col-md-6"><p><a href="joannalumley/index.html">Read more about Joanna Lumley »</a></div></div>

<h2>Writer / Director</h2>

<div class="row"><div class="col-md-10"><h2>Hugh Hancock</h2><p>Hugh Hancock has pioneered real-time 3D animation for more than 15 years. He founded Machinima.com, now the fourth biggest YouTube channel in the world. He directed the Creative Commons-licensed "Punk Fantasy" film "BloodSpell", wrote the book "Machinima for Dummies", and has been quoted on Machinima and animation in the New York Times, the BBC, and the Guardian.</div><div class="col-md-2"><img src="images/HughHancockPublicity.jpg" class="img-responsive img-circle pull-left"></div></div>
<p><a href="hughhancock/index.html">Read more about Hugh Hancock »</a>

<h2>Full Cast And Crew</h2>

<div class="row">

<div class="col-md-4">
<p>Miria<br />
Zelieck<br />
Arthas, the Lich King<br />
Lady Blaumeaux</p>

<p>Casting Directors</p>

<p>Narrator<br />
Captain<br />
Cannoneer<br />
Prisoner</p>

<p>Other Voices</p><br />

<p>Miria Mocap Acting<br />
Zelieck Mocap Acting<br />
Lady Blaumeaux Mocap Acting<br />
Arthas, the Lich King Mocap Acting<br />
Other Roles Mocap Acting</p><br /><br />

<p>Fight Scene Mocap <br />
 <br />

<p>Animation and Mocap Cleanup<br />
Facial Animation</p>

<p>Lady Blaumeaux modeling<br />
Arena Zelieck modeling<br />
Miria and Zelieck modeling<br />
Character Concept Art<br />
Arthas Character<br />
Motion Capture Technician<br />
Assistance with MoCap Setup<br />
Motion Capture Testing<br />
Arena Fight Rigging</p>

<p>Written And Directed By<br />
Art Director<br />
Music<br />
Editor</p>

<p>World of Warcraft By <br />
Fight Direction<br /><br />
Logo<br />
Recording<br /><br />
Foley Consultant<br />
Legal assistance<br />
Photography<br />
Cannon sound by ljudman @ Soundbible.com </p>

<p>
The Producers wish to thank<br />
Blizzard Entertainment<br />
Simon Bradshaw<br />
Paul AJ Hamilton<br />
Charles Stross<br />
Anthony Bailey<br />
Julie Dawson<br />
Martin H Page<br />
Reto Bisang<br />
Optitrack&trade;<br />
XSens<br />
Amanda McDonald, Gordon McDonald, <br />
Alex Nuttgens, Anthony Bailey, <br />
Hannu Rajaniemi, Laura Ingram, Carol <br />
Judd, Amy Roskilly, Benedict Luke Green,<br />
Tim Howgego, and everyone else who <br />
watched the dozens of draft versions! <br />
The Big Yellow Self Storage Company</p>

<p>And Special Thanks to <br />
Rebecca Judd<br />
For all the support, patience, and tea.</p>

<p>Produced Under The Terms of the <br />
Blizzard Entertainment Video Policy (2009)<br />
</p>
</div><div class="col-md-4"></div>
<div class="col-md-4">
<p>Anna Chancellor<br />
Jack Davenport<br />
Brian Blessed<br />
Joanna Lumley</p>

<p>Gail Stevens Casting</p>

<p>Jan Cramer<br />
Paul AJ Hamilton<br />
Ian Mulliner<br />
Duffy Weber</p>

<p>Johnnie Ingram, Hugh Hancock, Morag Hannah, Erin Hardee</p>

<p>Erin Hardee<br />
Ian Mulliner<br />
Erin Hardee<br />
Ross Bambrey<br />
Johnnie Ingram, Erin Hardee, Ian Mulliner, Ross Bambrey, Hugh Hancock, Hannu Rajaniemi</p>

<p>Martin H Page, Kim Young, Philip Crawley, Conrad Freeman, Erin Hardee, Ian Mulliner</p>

<p></p>

<p>Justin Hall<br />
Interference Pattern Ltd</p>

<p>Simo Kettunen<br />
Petur Arnorsson<br />
Waseem Kadri <br />
Morag Hannah<br />
Blizzard Entertainment<br />
 Rebecca Judd<br />
Anthony Bailey<br />
Alex Nuttgens, Matthew Stanhope<br />
Chris Ollis</p>

<p></p>

<p>Hugh Hancock<br />
Johnnie Ingram<br />
Ross Campbell<br />
Hugh Hancock</p>

<p>Blizzard Entertainment<br />
Martin H Page, Philip Crawley, Hugh Hancock, Conrad Freeman<br />
Logodepot<br />
The Sound Company (London), Outlaw Sound (LA)<br />
Thomas Robertson<br />
Simon Bradshaw<br />
Simon Bradshaw, Erin Hardee, Barry Young, Paul AJ Hamilton</p>

<p></p></div></div>

      </div>
	</div>
</div>

    <div id="footer">
      <div class="container">
<form action="https://guerillashowrunner.us2.list-manage.com/subscribe/post?u=e31bef6d559f73acf2e31c8fc&amp;id=ff5a45ab29" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate class="row">
<div class="col-md-6"><h4>Hear when Death Knight Love Story pt 2 & other films are released:</h4></div>
  <div class="form-group col-md-4">
    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL" required placeholder="Enter email">
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_e31bef6d559f73acf2e31c8fc_ff5a45ab29" value=""></div>
  </div><div class="col-md-2">
  <button type="submit" name="subscribe" id="mc-embedded-subscribe" class="btn btn-success">Find out »</button></div>
</form>


    <!-- Bootstrap core JavaScript
    ================================================== -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>
<script>
$( "#about" ).addClass( "active" );
</script>
  </body>
</html>
